package org.project.item.armors;

import org.project.entity.Entity;

public class LeatherArmor extends Armor{

    public LeatherArmor()
    {
        super(3, "Light Leather", 8, 70);
    }

    @Override
    public void use(Entity target)
    {
        System.out.println("🗡️ You equipped the Light Leather. (Balanced Stats)");
    }
}
